{
  "book": {
    "title": "На уровень выше. 25 правил вежливых и успешных людей",
    "author": "Ольга Владимировна Шевелева",
    "totalChapters": 23,
    "totalCharacters": 254019,
    "totalTokens": 102181
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Ольга Шевелева На уровень выше. 25 правил вежливых и успешных людей",
      "characters": 7964,
      "tokens": 3227,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Приветствие и прощание",
      "characters": 5979,
      "tokens": 2415,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Представление",
      "characters": 7098,
      "tokens": 2860,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Формы обращения",
      "characters": 8382,
      "tokens": 3374,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Рукопожатие",
      "characters": 6943,
      "tokens": 2797,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Визитные карточки",
      "characters": 11178,
      "tokens": 4493,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Поведение у двери, в лифте, на лестнице, при рассадке в автомобиле",
      "characters": 5621,
      "tokens": 2290,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Общение по телефону",
      "characters": 15738,
      "tokens": 6318,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Время ответа на деловые письма",
      "characters": 10915,
      "tokens": 4394,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Благодарность",
      "characters": 32757,
      "tokens": 13123,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Аксессуары",
      "characters": 24684,
      "tokens": 9894,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Прическа",
      "characters": 7454,
      "tokens": 3001,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Макияж/Наличие или отсутствие бороды",
      "characters": 12688,
      "tokens": 5106,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Аромат парфюмерии",
      "characters": 11202,
      "tokens": 4503,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Верхняя одежда",
      "characters": 6367,
      "tokens": 2568,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Сменная обувь",
      "characters": 5772,
      "tokens": 2330,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Положение сумки или портфеля",
      "characters": 18301,
      "tokens": 7348,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Рассадка во время деловых встреч",
      "characters": 6973,
      "tokens": 2818,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Кофе-брейк и предложение напитков",
      "characters": 11107,
      "tokens": 4472,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Business meal",
      "characters": 17000,
      "tokens": 6822,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Поведение на приемах",
      "characters": 14280,
      "tokens": 5737,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Заключение",
      "characters": 3965,
      "tokens": 1607,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Примечания",
      "characters": 1651,
      "tokens": 684,
      "footnotesCount": 0,
      "filePath": "contentnotes0.html"
    }
  ]
}